import { useRouter } from "expo-router";
import { Settings } from "lucide-react-native";
import { Pressable } from "react-native";

export function ConfigButton() {
	const router = useRouter();
	const config = () => {
		console.log("config");
		return router.replace("/setup");
	};

	return (
		<Pressable
			onPress={config}
			className="h-12 w-12 items-center justify-center rounded-x"
		>
			<Settings color="black" size={24} />
		</Pressable>
	);
}
